body {
  /* background-image: url("stars.gif"); */
  background-color:black;
  text-align: center;
}

.logo {
  Height: 150px;
  display: inline;
  vertical-align: top;
  clear: both;
}

.block {
  Height: 75px;
  display: inline;
  vertical-align: top;
  clear: both;
}

.dj_icon {
  Height: 40px;"
}

.iframes {
  margin: 0px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  border: none;
}

.chat {
  width:95%; 
  height:75%;
  border: none;
}

.nowplaying {
  width:40%;
  height:110px;
  border: none;
}
.kiwi-statebrowser.background: none;
.kiwi-theme-bg:none;

